.TH "PHPSYSINFO" 1 "2023-01-01" "phpsysinfo 3" "phpsysinfo"

.SH "NAME"
\fBphpsysinfo\fP \- php based host information

.SH "FILES"
.IX Header "FILES"
\fI/etc/phpsysinfo/phpsysinfo.ini\fP

.SH "SEE ALSO"

.PP
phpsysinfo project site: <https://phpsysinfo.github.io/phpsysinfo/>
.PP
GitHub repository: <https://github.com/phpsysinfo/phpsysinfo>

.SH "DESCRIPTION"
This manual page documents briefly the \fBphpsysinfo\fP webpage.
.PP
This manual page was written for the Debian distribution
because the original program does not have a man page.

.PP
\fBphpsysinfo\fP works via your web browser, and so has no command line
options, simply point your browser to \fIhttp://<server_name>/phpsysinfo\fP
and gaze in wonder! The actual location of the phpsysinfo files is
\fI/usr/share/phpsysinfo\fP. You will find a configuration file
at \fI/etc/phpsysinfo/phpsysinfo.ini\fP

.SH "AUTHORS"
.IX Header "AUTHORS"
This manual page was written by Hereward Cooper <zadok@phreaker.net> and improved by William Desportes <williamdes@wdes.fr>,
for the Debian system (but may be used by others).
